## cdrom-retriever 1.61

=== debian/changelog ===
cdrom-retriever (1.61) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on po-debconf.
  * Build-Depends-Indep: Drop versioned constraint on dpkg-dev.
  * load-cdrom: Drop versioned constraint on anna in Depends.

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).
  * Add myself to Uploaders, to make Lintian happy.

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Jan 2023 23:49:38 +0100
