=== debian/control ===
Source: cdrom-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Standards-Version: 3.8.4
Build-Depends: debhelper-compat (= 13), po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-retriever
Vcs-Git: https://salsa.debian.org/installer-team/cdrom-retriever.git

Package: cdrom-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, cdrom-detect
Provides: retriever
Description: Fetch modules from a CDROM
 This is a retriever module that just symlinks files around since
 the CDROM is supposed to be mounted on /cdrom.

Package: load-cdrom
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, cdrom-retriever, anna
XB-Installer-Menu-Item: 1600
Description: Load installer components from CD
