## cdrom-retriever 1.65

=== debian/changelog ===
cdrom-retriever (1.65) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:01:43 +0200

cdrom-retriever (1.64) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 21:06:52 +0200
