## cdrom-retriever 1.66

=== debian/changelog ===
cdrom-retriever (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:35:19 +0100
