## cdrom-retriever 1.67

=== debian/changelog ===
cdrom-retriever (1.67) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:12:42 +0100
