## cdrom-retriever 1.68trisquel1

=== debian/changelog ===
cdrom-retriever (1.68trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:48:05 +0000
