## cdrom-retriever 1.69trisquel1

=== debian/changelog ===
cdrom-retriever (1.69trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:51:40 +0000
